local fn = _gn(0x2B486269ACD548D3)
--- SET_GAMEPLAY_PED_HINT
function Global.SetGameplayPedHint(p0, x1, y1, z1, p4, duration, blendOutDuration, blendInDuration)
	return fn(p0, x1, y1, z1, p4, duration, blendOutDuration, blendInDuration)
end
